#!/bin/sh
if [ -f ${JON}_WK2a ] 
then
   sh ${JON}_WK2a
fi
if [ -f ${JON}_WK4a ] 
then
  sh ${JON}_WK4a
  rm -f ${JON}_WK1
  rm -f ${JON}_WK2a
  rm -f ${JON}_WK2n
  rm -f ${JON}_WK3a
  rm -f ${JON}_WK3n
  rm -f ${JON}_WK4a
  rm -f ${JON}_WK4n
  rm -f ${JON}_RETCOD
  rm -f ${JON}_RET
  rm -f ${JON}_JCOND
  rm -f status.${JON}
fi
exit 0
